BODY {

                SCROLLBAR-FACE-COLOR: #C1D8AB; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #C1D8AB;
                SCROLLBAR-SHADOW-COLOR: #C1D8AB; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #C1D8AB;
                SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #F1F4E8;
                SCROLLBAR-DARKSHADOW-COLOR: #C1D8AB; SCROLLBAR-BASE-COLOR: #C1D8AB; 
                FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, Arial, Sans-serif 11px;
                CURSOR: url(../wag3dw.ani);
}

A:link {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: #0063DC;
	TEXT-DECORATION: none
}
A:visited {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: #0063DC;
	TEXT-DECORATION: none
}
A:hover {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: #FF0084;
	TEXT-DECORATION: none
}

.text {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
}
.menu2 {
	font-family: Arial, Verdana, Helvetica, Tahoma, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #ffffff;
}
.category {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #FFFFFF;
	font-weight: bold;

}
.menu {
              width:215px;
              height:240px;
              float:right;
              display:block;
               padding: 0px 2px 0px 2px;
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: gray;
	font-weight: none;
}
.menu a {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	backround-color: #E4F3AE;
	font-weight: none;
	cursor: hand;
}
.menu a:hover {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	backround-color: #E4F3AE;
	font-weight: none;
	cursor: hand;
}

p.date	{
	margin:  0;
	padding: 0;
	font-size: 95%;
	color: #666;
}

Div.WasAdded	{
	font-size: 90%;
                    align: right;
                    font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-weight: bold;
                    height: 14px;
	color: #858A8E;
}

Div.Title	{
	background: transparent url(img/bullet.gif) no-repeat center left;
	font-size: 120%;
              align: right;
              font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-weight: bold;
	margin-bottom: 0.5em;
              border-bottom:1px dotted gray;
	color: #0063DC;
}

img.Bordered {
          background: #DEEF9B;
          border: 1px solid #B5CF4B;
          padding: 5px;
}
Div.Text	{
	margin:  0;
	padding: 0px 10px;
	font-size: 70%;
                    align: right;
                    font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	color: black;
}
Div.Text a {
	margin:  0;
	padding: 0px 10px;
	font-size: 70%;
                    align: right;
                    font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	color: red;
}

Div.Text a:hover {
	margin:  0;
	padding: 0px 10px;
	font-size: 70%;
                    align: right;
                    font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	color: green;
}

Div.BottomText	{
                    width: 210px;
	font-size: 80%;
                    text-align:left;
                    font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-weight: bold;
                    background-color:#F7F8F9;
                    border-bottom:2px solid #F0F1F2;
	color: #858A8E;
}

Div.channel {
                    width:80px;
                    height:85px;
                    float:right;
                    text-align: center;
                    padding: 0px 2px 0px 2px;
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: gray;
                    border:0px none;
	font-weight: none;
}


INPUT {

}

.specialSubmit { 

	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 108px;
                  height: 21px;
}

.specialDelete { 

	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button-red.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 89px;
                  height: 21px;
}

.specialAdd { 

	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button-green.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 108px;
                  height: 21px;
}

.dashed {
	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #F1F4E8;
	border-top: 0px solid #808080;
	border-left: 0px solid #808080;
	border-right: 0px solid #FFFFFF;
	border-bottom: 1px solid #C1D8AB;
}
 #divTitle {
   clear:both;
   background-image:url("../img/bg-title.gif");
   background-repeat:repeat-x;
   font-weight:bold;
   padding: 4px 15px;
   height: 44px;
   width: 446px;
   color: navy;
   font-face: Arial;
   font-size: 14px;
   text-align: right;
  }
